package cn.cecep.talroad.service.impl.analysis;

import org.springframework.stereotype.Service;
import javax.annotation.Resource;
import java.util.List;
import com.baomidou.mybatisplus.extension.service.impl.ServiceImpl;
import java.util.List;
import cn.cecep.talroad.mapper.analysis.SRaLowMonitoringOtherMapper;
import cn.cecep.talroad.domain.analysis.SRaLowMonitoringOther;
import cn.cecep.talroad.service.analysis.SRaLowMonitoringOtherService;
@Service
public class SRaLowMonitoringOtherServiceImpl extends ServiceImpl<SRaLowMonitoringOtherMapper, SRaLowMonitoringOther> implements SRaLowMonitoringOtherService{

    @Override
    public int updateBatch(List<SRaLowMonitoringOther> list) {
        return baseMapper.updateBatch(list);
    }
    @Override
    public int updateBatchSelective(List<SRaLowMonitoringOther> list) {
        return baseMapper.updateBatchSelective(list);
    }
    @Override
    public int batchInsert(List<SRaLowMonitoringOther> list) {
        return baseMapper.batchInsert(list);
    }
}
